/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package DataEntryBean;

/**
 *
 * @author 1320035
 */
public class pdsSalesRegisterHeaderBean {
    private String toDate;
    private String fromDate;
    private String productTypeSearch;
    private String productSubTypeSearch;
private String productIdSearch;
private String custNameSearch;
private String cardNoSearch;
private String cardNoPk;

    public String getCardNoPk() {
        return cardNoPk;
    }

    public void setCardNoPk(String cardNoPk) {
        this.cardNoPk = cardNoPk;
    }

    public String getCardNoSearch() {
        return cardNoSearch;
    }

    public void setCardNoSearch(String cardNoSearch) {
        this.cardNoSearch = cardNoSearch;
    }

    public String getCustNameSearch() {
        return custNameSearch;
    }

    public void setCustNameSearch(String custNameSearch) {
        this.custNameSearch = custNameSearch;
    }

    public String getFromDate() {
        return fromDate;
    }

    public void setFromDate(String fromDate) {
        this.fromDate = fromDate;
    }

    public String getProductIdSearch() {
        return productIdSearch;
    }

    public void setProductIdSearch(String productIdSearch) {
        this.productIdSearch = productIdSearch;
    }

    public String getProductSubTypeSearch() {
        return productSubTypeSearch;
    }

    public void setProductSubTypeSearch(String productSubTypeSearch) {
        this.productSubTypeSearch = productSubTypeSearch;
    }

    public String getProductTypeSearch() {
        return productTypeSearch;
    }

    public void setProductTypeSearch(String productTypeSearch) {
        this.productTypeSearch = productTypeSearch;
    }

    public String getToDate() {
        return toDate;
    }

    public void setToDate(String toDate) {
        this.toDate = toDate;
    }


}
